Subject: Re: [bug#68258] [PATCH 0/7] Upgrading Shepherd and moving the Hurd to 0.10.x

From: Janneke Nieuwenhuizen <[email-masked]>
Date: Sun, 07 Jan 2024 15:54:52 +0100

Ludovic Courtès writes:

Hey,

> Janneke Nieuwenhuizen <[email-masked]> skribis:
>
>> So, I've tried without CONSOLE=COM0 using --display curses and the
>> problem is that (ipv6) networking didn't, and won't start anymore:

[..]
>
> There were a couple of issues on the way.  Most likely you hit
> <https://issues.guix.gnu.org/64653> (now fixed), which was marking
> ‘networking’ as failing to start even though pfinet had been correctly
> started.  Consequently, re-running ‘herd start networking’ would fail as
> above because the translator was already running.
>
> So if you rebase above 4e431fda5f2ec76b6d6a271be7c30b1324431329, it
> should be fine!

Yes, it now works for me.  I'm not sure how I missed this, sorry :)

Finally shepherd 0.10 on the Hurd, well done!

Greetings,
Janneke

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com